body#index {
/*	background:url(../common_img/main_bg.gif) repeat-y center;*/
	background:url(../common_img/bg_header_w.gif) no-repeat top center;
	text-align:center;
	font-size:12px;
	font-family: Verdana, "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
	_height:1%;
}

#index #head_bg{
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	width:1000px;
	height:10px;
}
#index #head_area{
	background:url(../common_img/bg_head_area.gif) no-repeat;
	width:980px;
	height:30px;
	margin-bottom:10px;
}
#index #head_logo{
	float:right;
	padding:0;
	margin:0;
	height:30px;
}

#index #header_area{
	width:980px;
	height:35px;
	margin-bottom:10px;
	background:url(../common_img/bg_header.gif);
	
}
#index #header_logo{
	float:left;
	padding:0;
	margin:0;
	height:30px;
}
#index #header_link{
	float:right;
	padding:0;
	margin:0;
	height:30px;
}

#index #b_list_l{
	clear:both;
	width:924px;
	margin:5px 0 10px 0;
	padding:3px;
	font-size:12px;
	font-weight:bold;
	background:#eed4d4;
}

#index h1{
	width:930px;
	height:40px;
	margin:0 0 10px 0;
	padding:5px 0 0 40px;
	background:url(../common_img/bg_h1.gif) no-repeat;
	text-align:left;
}
#index h2 {
	margin:0 0 10px 0;
	padding:6px 0 0 10px;
	color:#000;
	font-size:16px;
	font-weight:bold;
	background:url(../common_img/bg_h2.gif) no-repeat;
	height:30px;
	text-align:left;
	}


/******************************* /index.html Style ********************************/


/******** base layout ********/

#index #container #mainArea {
	margin:0 auto;
	padding:0;
	width:930px;
	background:#fff;
	}


	
/******** content ********/



/*-- INFORMATION and TOPICS--*/

dl.newsList {
	clear:left;
	margin:0;
	padding:5px 0 0 0;
	width:550px;
	border-top:solid 1px #e4e7e9;
	}
dl.newsList-firstChild {
	clear:left;
	margin:0;
	padding:0;
	width:550px;
	border-top:none;
	}

dl.newsList dt,
dl.newsList-firstChild dt {
	float:left;
	width:105px;
	background:url(../common_img/icon_square.gif) no-repeat;
	margin:0 0 5px 0;
	padding:0 0 0 20px;
	line-height:150%;
	_height:1%;
	}
dl.newsList dd, 
dl.newsList-firstChild dd{
	float:left;
	margin:0 0 5px 0;
	padding:0 0 0 0;
	width:425px;
	line-height:150%;
	}
ul.topicsList {
	margin:0 0 10px 0;
	padding:5px 0 0 0;
	width:550px;
	border-top:solid #990000 2px;
	}
ul.topicsList li {
	list-style:none;
	background:url(../common_img/icon_square.gif) no-repeat;
	margin:5px 0 0px 0;
	padding:0 0 5px 20px;
	border-bottom:solid 1px #e4e7e9;
	line-height:150%;
	_height:1%;
	}
ul.topicsList li.lastChild {
	list-style:none;
	background:url(../common_img/icon_square.gif) no-repeat;
	margin:5px 0 0px 0;
	padding:0 0 5px 20px;
	border-bottom:none;
	line-height:150%;
	_height:1%;
	}


/* Read More area */
.moreArea {
	clear:left;
	text-align:right;
	margin:15px 0 15px 0;
	padding:0;
	}


/******************************* /character.html Style ********************************/

#chara-container h1 {
	margin:0;
	padding:0;
	float:none;
	width:570px;
	}

#chara-container h2 {
	margin:0 0 10px 0;
	padding:0 0 0 30px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	background:url(../img/index_h2.gif) no-repeat;
	height:23px;
	border-bottom:solid 2px #990000;
	}

#chara-container h3 {
	margin:0;
	padding:0;
	color:#000;
	font-size:12px;
	font-weight:bold;
	background:none;
	display:inline;
	}

#chara-container p.detail {
	margin:10px 0;
	padding:0;
	line-height:150%;
	}

#chara-copyright {
	width:560px;
	text-align:right;
	margin:20px 0 0 0;
	padding:10px 10px 0 0;
	font-size:10px;
	color:#666;
	border-top:dotted 1px #ccc;
	}

ul.wallpaper {
	margin:0;
	padding:0;
	width:570px;
	}
ul.wallpaper li {
	margin:0 3px 0 0;
	padding:0;
	width:140px;
	list-style:none;
	font-size:10px;
	float:left;
	display:inline;
	text-align:center;
	}
ul.wallpaper li.lastChild {
	margin:0;
	padding:0;
	width:140px;
	list-style:none;
	float:left;
	display:inline;
	}
ul.wallpaper img {
	margin:0 0 3px 0;
	padding:0;
	}
ul.wallpaper p {
	margin:0 0 10px 0;
	padding:0;
	font-size:10px;
	line-height:120%;
	}

ul.iconSample {
	margin:0 auto;
	padding:0;
	width:378px;
	}
ul.iconSample li {
	margin:0 10px 0 0;
	padding:0;
	list-style:none;
	width:32px;
	display:inline;
	float:left;
	}
ul.iconSample li.lasChild {
	margin:0;
	padding:0;
	list-style:none;
	width:32px;
	display:inline;
	float:left;
	}

